
@font-face {
    font-family: 'OpenSansLight';
        src: url('/fonts/Light/OpenSans-Light.eot'); 
        src: url('/fonts/Light/OpenSans-Light.eot?#iefix') format('embedded-opentype'), 
	         url('/fonts/Light/OpenSans-Light.woff') format('woff'), 
	         url('/fonts/Light/OpenSans-Light.woff2')  format('woff2');
}
@font-face {
    font-family: 'OpenSansLightItalic';
        src: url('/fonts/Light/OpenSans-LightItalic.eot'); 
        src: url('/fonts/Light/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'), 
	         url('/fonts/Light/OpenSans-LightItalic.woff') format('woff'), 
	         url('/fonts/Light/OpenSans-LightItalic.woff2')  format('woff2');
}

@font-face {
    font-family: 'OpenSansMedium';
        src: url('/fonts/Medium/OpenSans-Regular.eot'); 
        src: url('/fonts/Medium/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), 
	         url('/fonts/Medium/OpenSans-Regular.woff') format('woff'), 
	         url('/fonts/Medium/OpenSans-Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'OpenSansMediumItalic';
        src: url('/fonts/Medium/OpenSans-Italic.eot'); 
        src: url('/fonts/Medium/OpenSans-Italic.eot?#iefix') format('embedded-opentype'), 
	         url('/fonts/Medium/OpenSans-Italic.woff') format('woff'), 
	         url('/fonts/Medium/OpenSans-Italic.woff2') format('woff2');
}

@font-face {
    font-family: 'OpenSansSemiBold';
        src: url('/fonts/SemiBold/OpenSans-Semibold.eot'); 
        src: url('/fonts/SemiBold/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), 
	         url('/fonts/SemiBold/OpenSans-Semibold.woff') format('woff'), 
	         url('/fonts/SemiBold/OpenSans-Semibold.woff2')  format('woff2');
}
@font-face {
    font-family: 'OpenSansSemiBoldItalic';
        src: url('/fonts/SemiBold/OpenSans-SemiboldItalic.eot'); 
        src: url('/fonts/SemiBold/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'), 
	         url('/fonts/SemiBold/OpenSans-SemiboldItalic.woff') format('woff'), 
	         url('/fonts/SemiBold/OpenSans-SemiboldItalic.woff2')  format('woff2');
}

@font-face {
    font-family: 'OpenSansBold';
        src: url('/fonts/Bold/OpenSans-Bold.eot'); 
        src: url('/fonts/Bold/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), 
	         url('/fonts/Bold/OpenSans-Bold.woff') format('woff'), 
	         url('/fonts/Bold/OpenSans-Bold.woff2')  format('woff2');
}

@font-face {
    font-family: 'OpenSansBoldItalic';
        src: url('/fonts/Bold/OpenSans-BoldItalic.eot'); 
        src: url('/fonts/Bold/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'), 
	         url('/fonts/Bold/OpenSans-BoldItalic.woff') format('woff'), 
	         url('/fonts/Bold/OpenSans-BoldItalic.woff2')  format('woff2');
}

/*
@font-face {
    font-family: 'OpenSansLight';
        src: url('/fonts/OpenSans300.eot'); // IE9 Compat Modes 
        src: url('/fonts/OpenSans300.eot?#iefix') format('embedded-opentype'), // IE6-IE8 
	         url('/fonts/OpenSans300.woff') format('woff'), // Modern Browsers 
	         url('/fonts/OpenSans300.woff2')  format('woff2');
}
@font-face {
    font-family: 'OpenSansMedium';
        src: url('/fonts/OpenSans400.eot'); // IE9 Compat Modes 
        src: url('/fonts/OpenSans400.eot?#iefix') format('embedded-opentype'), // IE6-IE8 
	         url('/fonts/OpenSans400.woff') format('woff'), // Modern Browsers 
	         url('/fonts/OpenSans400.woff2')  format('woff2');
}
@font-face {
    font-family: 'OpenSansBold';
        src: url('/fonts/OpenSans600.eot'); // IE9 Compat Modes 
        src: url('/fonts/OpenSans600.eot?#iefix') format('embedded-opentype'), // IE6-IE8
	         url('/fonts/OpenSans600.woff') format('woff'), // Modern Browsers 
	         url('/fonts/OpenSans600.woff2')  format('woff2');
}
*/